Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Res: Ja/Oui

Forme:

Umsetzung / Stimme/Vote Diuuk:  Ja/Oui

Réalisation:

Antragsteller/Demand Pascal Stimme/Vote Pipo:

eur:

Stimme/Vote Jorgo:  Ja/Oui Stimme/Vote SteffG:

Stimme/Vote Alfred:  Ja/Oui

Description

Seit Montagabend ist mein Mandat als Kampagnenleiter fiir die Piraten ausgelaufen. Die Sitzung war aufgrund technischer Probleme
ein Chaos und es wurde beschlossen, dass bezlglich meines Mandats ein Umlaufbeschluss im Vorstand durchgefthrt wird. Seitdem
ist aber nichts passiert. Zweieinhalb Tage Stillstand, zweieinhalb Tage in denen viele wichtige ToDos nicht abgearbeitet wurden.
Dieser Stillstand ist Gift fir den Erfolg unseres Wahlkampfes auf PPS und auch auf Kantonssektionsebene.

Ich bin enttauscht.

Deshalb offeriere ich folgendes:

Weiterfiihrung meiner Arbeit in strategischer, operativer Arbeit, Koordination und auch wenn nétig Fleissarbeit, sofern diese nicht
abdelegierbar ist (Schaffung einer weiteren bezahlten Stelle fur diese Tatigkeit ware im Budget vorhanden, siehe unten). Mein
Zeitaufwand wird dabei exakt festgehalten.

Die Aufwandsschéatzung und und ToDos sind wie bekannt hier festgehalten:
https://docs.google.com/spreadsheets/d/1HaBTsxjwfTsUP59zeiewhsMoPoZRpacKcCv5U_ScTyl/edit#gid=0

Alle diese Punkte sparen uns als Gesamtpartei Zeit oder sorgen flr eine besseren Effekt bei den Wahlern im Wahlkampf. Beides
sind Aspekte, die wir vor allem in Anbetracht unserer zu geringen personellen Ressourcen, unabdingbar sind. Und fiir viele Punkte
sind Hintergrundwissen und Erfahrung notwendig um diese effizient und auch effektiv umzusetzen.

Gerne erwarte ich auch eine detailliertere Priorisierung der Arbeitspakete durch den PPS Vorstand und es ware grossartig, wenn wir
dank Unterstlitzung aus der PPS oder aus den Sektionen einige Baustellen schneller und effizienter fertigstellen kdnnen.

Jeder hat die Dringlichkeit, Notwendigkeit und auch die Qualitat meiner Arbeit anerkannt, deshalb stelle ich hiermit den dringlichen
Antrag, dass der Vorstand beschliesse, dass ich meine Arbeit bis zum Wahltermin zu den alten Konditionen beziglich Pensum und
Vergltung aufnehmen soll (CHF 1'000 pro Woche bei 50% Pensum exkl. MwSt., da ich Gber meine Firma abrechne und damit auch
keine weiteren Kosten wie Sozialversicherungen etc. anfallen). Der Effekt fur die PPS ist ein Vielfaches davon Wert.

Das Wahlkampfbudget ist CHF 30'000 (
https://projects.piratenpartei.ch/attachments/download/2737/2018-09-09_Budget%202019-1.2.pdf), davon sind 12'000 gesprochen
(PPAG: 4'000, PPBE:8'000), die Vergiltung meiner Arbeit der letzten zwei Wochen (2'xxx) und beantragt sind aktuell noch 5'500
(PPBB). Sofern mir nicht andere Ausgaben entgangen sind, waren damit noch gut CHF 10'000 Wahlkampfbudget verfigbar. Die
Stelle wéare somit finanzierbar.

Wer sich noch unsicher ist, kann ja auch gerne bei den Zircher Piraten anfragen, ob die Anstellung von Chris, ihrer externen
Wahlkampfunterstiitzung, ihnen nicht auch viel weitergeholfen hat.

Anmerkung:

Vor zwei Wochen haben Sylvia und auch ihr Ehemann Steffen mitgeteilt, dass beide beziiglich der Schaffung einer bezahlten Stelle
in der PPS aufgrund des bekundigten Interesses seitens Sylvia ein Interessenkonflikt vorhanden ist (z.B.
https://projects.piratenpartei.ch/issues/8246) und sie deshalb sich enthalten werden. Dirfen wir davon ausgehen, dass beide diesmal
ebenfalls aufgrund des weiterhin seitens Sylvia bekundeten Interesses eine bezahlte Stelle anzutreten sich ihrer Stimme enthalten
werden?

History
https://docs.google.com/spreadsheets/d/1HaBTsxjwfTsUP59zeiewhsMoPoZRpacKcCv5U_ScTyI/edit#gid=0
https://projects.piratenpartei.ch/attachments/download/2737/2018-09-09_Budget%202019-1.2.pdf
https://projects.piratenpartei.ch/issues/8246

#1 - 05 September 2019 10:11 - janfader
- Stimme/Vote Jan set to Enthaltung/Abstention

#2 - 05 September 2019 10:55 - nextrush
- Stimme/Vote Alfred set to Ja/Oui

Frage: Reicht eine Person a 50%?
An der Sitzung war doch die rede davon dass wir auch Sylvia dazu nehmen sobald diese verflgbar ist.
Ich bin fir weiterfirung UND erweiterung des Teams.

#3 - 05 September 2019 11:04 - Anonymous
- Stimme/Vote Jorgo set to Ja/Oui

#4 - 05 September 2019 11:04 - Anonymous
- Stimme/Vote Jorgo deleted (Ja/Oui)
- Stimme/Vote Daniel set to Ja/Oui

#5 - 05 September 2019 12:00 - ariane

- Stimme/Vote Ariane set to Nein/Non

FR: Je suis désolée, mais je vais de nouveau passer pour celle qui dit non constamment. Comme je I'ai déja signalé, il y a plein de choses qui ne
vont pas dans cette histoire. Tout d'abord, le PPS n'a pas a mener campagne. Ce sont les sections qui le font. Et ne me parlez pas de mal entendu,
quand je lis partout qu'il s'agit de la campagne du PPS, qui ne serait pas assez efficacement menée! Comme les campagnes varient beaucoup d'une
section a l'autre, il n'y a pas non plus grand chose a coordonner au niveau national. Si une section veut de I'aide d'une autre section, elle peut
directement s'adresser a ses responsables. Nous ne sommes pas une organisations titanesques et il est tres facile de savoir qui s'occupe de quoi
dans quelle section. Je ne vois pas du tout pourquoi il faudrait absolument passer par quelqu'un du comité du PPS. Ensuite, parmi les taches listées
dans le tableur, il y en a une bonne partie qui ne sont, en réalité, pas liée aux élections. Je pense notamment a la gestion des vieux tickets dans
Redmine, a la recherche d'une alternative a Signal ou d'une meilleure gestion des discussions sur Signal, aux changements de mise en page du site
web du PPS, etc. Je ne vois pas en quoi cela devrait échoir a un directeur de campagne. Il y a donc un réel mélange des genres qui me pose un vrai
probléme et qui démontre un manque de transparence dans la maniére d'organiser les choses. Enfin, comme je I'ai déja expliqué a Pascal en privé,
si nous avions voulu un directeur de campagne au niveau national, ce n'est pas 2 mois avant les élections qu'il fallait s'en occuper, mais plus de 2
ans a l'avance. On n'improvise pas une coordination nationale de campagne, comme cela, entre le fromage et la poire. Les sections se sont déja
organisées, chacune de leur coté, et il n'y a pas de raison maintenant de leur demander de passer systématiquement par le comité du PPS pour
coordonner des actions (et quelles actions d'ailleurs?) ou des préparations logistiques. Nous sommes débordés de travail et ne pouvons pas nous
réorganiser maintenant pour intégrer une coordination centralisée au niveau du PPS, alors que nous avons tous commencé nos campagnes
respectives. Ce n'est juste pas possible!

Au vu de tout cela, je ne vois donc absolument pas la nécessité, ni l'intérét de sortir prées de 10'000CHF du budget national pour financer un poste
dont nous n'avons pas besoin en ce moment. Prendre I'exemple du PPZH n'a pas de sens, car comme je viens de le dire, le PPS n'a pas a mener
campagne, contrairement au PPZH. Quant aux problématiques logistiques concernant la gestion de Redmine, de CiviCRM, de la communication au
niveau national, le suivi des activités et événements politiques, etc., ce sont des questions que nous pourrons traiter et devrons traiter apres les
élections.

Finalement, je vote non aussi parce que je vois que Pascal refuse presque systématiquement de faire I'effort de traduire sa prose en francais.
Apparemment, il pense que les Romands n'ont rien de mieux a faire que de s'amuser a utiliser Deepl ou a s'améliorer en allemand, alors que nous
faisons régulierement I'effort de nous exprimer en allemand ou de traduire nos propos en allemand.

C'est d'ailleurs pour cela que j'avais refusé d'approuver son poste lors de la derniére séance du comité. En effet, il a parlé comme une mitraillette
pendant prés de 10 minutes, sans le moindre égard pour moi ou les autres Romands présents et qui essayaient péniblement de comprendre ce qu'il
racontait. Comme je n'avais pas pigé un broc de ce qu'il racontait, j'ai été obligé de refuser sa demande. Vous ne pouvez pas attendre de nous que
nous acceptions quelque-chose sans comprendre de quoi il retourne. Si vous voulez une meilleure collaboration entre Romands et Alémaniques, il va
aussi falloir faire un sérieux effort pour nous prendre en considération.

DE: Es tut mir leid, aber ich werde wieder wie ein Neinsager aussehen. Wie ich bereits erwahnt habe, gibt es viele Dinge, die mit dieser Geschichte
nicht stimmen. Erstens muss der PPS keine Kampagne durchfiihren. Es sind die Sektionen, die das tun. Und sprechen Sie nicht von
Missverstandnis, wenn ich Uberall lese, dass es sich um die PPS-Kampagne handelt, die nicht effektiv genug durchgefiihrt werden wiirde! Da die
Kampagnen von Sektion zu Sektion sehr unterschiedlich sind, gibt es auch auf nationaler Ebene nicht viel zu koordinieren. Wenn eine Sektion Hilfe
von einem anderer benétigt, kann er sich direkt an seine Verantwortlichen wenden. Wir sind keine groBe Organisation und es ist sehr einfach zu
wissen, wer fir was in welchem Bereich verantwortlich ist. Ich verstehe nicht, warum es notwendig sein sollte, jemanden im Vorstand der PPS
durchzugehen. Dann gibt es unter den in der Tabelle aufgefiihrten Aufgaben viele, die in Wirklichkeit nichts mit Wahlen zu tun haben. Ich denke dabei
insbesondere an die Verwaltung alter Tickets in Redmine, die Suche nach einer Alternative zu Signal oder eine bessere Verwaltung der Diskussionen
tiber Signal, Anderungen am Layout der PPS-Website usw. Ich verstehe nicht, wie das fiir einen Kampagnenmanager sein soll. Es gibt also einen
echten Mischmasch aus verschiedenen Bereichen, der fiir mich ein echtes Problem darstellt und einen Mangel an Transparenz in der Gestaltung der
Dinge zeigt. Wie ich Pascal bereits privat erklart habe, mussten wir uns, wenn wir einen Kampagnenleiter auf nationaler Ebene wollten, nicht zwei
Monate vor den Wahlen, sondern mehr als zwei Jahre im Voraus damit befassen. Wir improvisieren keine nationale Kampagnenkoordination, wie sie
zwischen Kéase und Birne besteht. Die Sektionen haben sich bereits selbst organisiert, jeder fir sich, und es gibt keinen Grund, sie jetzt zu bitten,
systematisch Uber den PPS-Ausschuss zu gehen, um Aktionen (und welche Aktionen Ubrigens?) oder logistische Vorbereitungen zu koordinieren.
Wir sind mit Arbeit Uberlastet und kénnen uns jetzt nicht reorganisieren, um eine zentralisierte Koordination auf PPS-Ebene zu integrieren, wahrend
wir alle unsere entsprechenden Kampagnen gestartet haben. Das ist einfach nicht méglich!
In Anbetracht all dessen sehe ich daher absolut keine Notwendigkeit oder kein Interesse daran, fast 10'000CHF aus dem Nationalbudget zu nehmen,
um eine Position zu finanzieren, die wir im Moment nicht brauchen. Das Beispiel des PPZH zu nehmen, macht keinen Sinn, denn wie ich gerade
sagte, muss der PPS im Gegensatz zum PPZH keine Kampagne fuhren. Was die logistischen Fragen im Zusammenhang mit dem Management von
Redmine, CiviCRM, der Kommunikation auf nationaler Ebene, der Uberwachung politischer Aktivitdten und Ereignisse usw. betrifft, so sind dies
Fragen, mit denen wir uns nach den Wahlen befassen kénnen und missen.

AbschlieBend stimme ich auch mit Nein, denn ich sehe, dass Pascal sich fast systematisch weigert, die Bemiihungen um die Ubersetzung seiner
Prosa ins Franzdsische zu unternehmen. Anscheinend denkt er, dass die Romands nichts Besseres zu tun haben, als SpaB3 an der Anwendung von
Deepl oder an der Verbesserung auf Deutsch zu haben, wéhrend wir uns regelméBig bemihen, uns auf Deutsch auszudricken oder unsere Worte
ins Deutsche zu Ubersetzen.

Aus diesem Grund habe ich mich geweigert, seinen Posten in der letzten Ausschusssitzung anzunehmen. Tats&chlich sprach er fast 10 Minuten lang
wie ein Maschinengewehr, ohne Rucksicht auf mich oder die anderen anwesenden franzdsischsprachigen Personen, die sich sehr bemiihten, zu
verstehen, was er sagte. Da ich kein Glas von dem, was er sagte, verstanden hatte, war ich gezwungen, seine Bitte abzulehnen. Ihr kénnt nicht
erwarten, dass wir etwas akzeptieren, ohne zu verstehen, worum es geht. Wenn ihr eine bessere Zusammenarbeit zwischen franzdsischsprachigen
und deutschsprachigen Mitglieder wollt, wird es auch notwendig sein, ernsthafte Anstrengungen zu unternehmen, um uns zu berlcksichtigen.

#6 - 05 September 2019 12:07 - diuuk
- Stimme/Vote Diuuk set to Ja/Oui

#7 - 05 September 2019 12:49 - SylviaO
- Stimme/Vote Sylvia set to Enthaltung/Abstention

Ahoi zadme

Als erstes nochmals herzlichen Dank an Pascal fUr seine Arbeit und die gut strukturierten Aufgabenpakete! Ich schatze dies sehr! Falls das an der
Sitzung aufgrund technischer Schwierigkeiten zu wenig riibergekommen ist ;)

Anstellungen gehen soweit ich weiss in die Kompetenzen von Prasidium und Schatzmeister, da dort auch die Fuhrung liegt. Da wére auch meine
Frage, wer entscheidet dariiber, welche Punkte umgesetzt werden sollen? Wer entscheidet Uber die Strategie des Wahlkampfes? Das wirde ja dann
bei der Person liegen, die das Anstellungsverhaltnis fihrt.

Bezlglich meinem Engagement, ich wiirde nach wie vor zur Verfligung stehen und wére mit 40 % fiir CHF 2000.-/monatlich (befristet bis Oktober,
also fur die 2 Monate gesamthaft CHF 4000.-) fur die PPS relativ glinstig zu haben. Fir den Preis kriegt mich keine Firma ;P Ich bin bereits am
Updaten der Website, Presse und Fotos z.Bsp. habe ich schon mal aktualisiert, kdnnte ich aber nattrlich noch erweitern. Die Budget-Seite kénnte ich
updaten, sowie den Pressespiegel. Ich kénnte auch das Umstellen auf das neue Theme in Angriff nehmen (Naturlich in Absprache mit AG DI). Meine
Kommunikationswege sind kurz und ich habe die nétigen Kompetenzen. Ich kénnte auch die Prioritéten (in Absprache mit dem Vorstand) auf der
Liste von Pascal setzen und koordinieren und mithelfen, abzuarbeiten.

Es ist aber noch von ein paar anderen Punkten abhé&ngig, die sich in den nachsten Tagen ergeben, ob ich das tberhaupt noch méchte.

Und ja, ich werde mich enthalten, weil Res und ich sowieso das letzte Wort haben.

Liebe Grisse, Sylvia

Ubersetzt mit Deepl:

Salut

Tout d'abord, un grand merci encore a Pascal pour son travail et les taches bien structurées ! J'apprécie vraiment ! Si cela n'a pas été assez bien
percu lors de la réunion en raison de difficultés techniques ;)

Pour autant que je sache, les nominations passent entre les mains du Présidium et du Trésorier, car c'est aussi la que réside la direction. Il y aurait
aussi ma question : qui décide quels points doivent étre mis en ceuvre ? C'est alors a la personne qui gére la relation d'emploi qu'il incomberait de le
faire.

En ce qui concerne mon engagement, je serais toujours disponible et relativement bon marché pour le PPS & 40% pour CHF 2'000 par mois (limité
jusqu'en octobre, soit un total de CHF 4'000 par mois pendant les deux mois). Pour le prix aucune compagnie ne m'obtient P P Je suis déja en train
de mettre a jour le site web, la presse et les photos par exemple, j'ai déja mis a jour, mais bien s(r, je pourrais encore étendre. Je pourrais mettre a
jour la page du budget et la revue de presse. Je pourrais également commencer le changement de théme (bien sar en accord avec AG DI). Mes
canaux de communication sont courts et j'ai les compétences nécessaires. Je pourrais aussi établir et coordonner les priorités (en consultation avec
le conseil) sur la liste de Pascal.

Toutefois, cela dépend de quelques autres points qui se poseront dans les prochains jours, si je le souhaite toujours.

Et oui, je m'abstiendrai parce que Res et moi avons le dernier mot de toute fagon.

Meilleures salutations, Sylvia

Traduit avec www.Deepl.com/Translator

#8 - 05 September 2019 14:39 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui
- Stimme/Vote Res set to Ja/Oui

Gemass Chat habe ich die Stimme von Res auch auf JA gesetzt.

Far die Arbeit von Sylvia liegt ja nun auch ein konkretes Angebot vor. Bei Pascal mit eigener Firma liegt meiner Meinung nach ein Auftragsverhéltnis
vor, das nur beziglich Aufgaben und Kontrolle einer Fihrung bedarf. Inwiefern bei Sylvia das auch geht, weiss ich nicht, ev. kommen ja noch
Lohnnebenkosten, Versicherung etc. dazu. Kann man mich dazu bitte aufklaren?

Insofern wiirde ich das ebenso unterstitzen.

Damit reicht unser Wahlkampf-Budget aber nicht mehr bis zum 20. Oktober und wir sollten asap auch dafir eine Lésung oder einen Sponsor finden.
Schlimmstenfalls beenden wir die (bezahlten) Mandate, wenn das Budget aufgebraucht ist oder die Leistungen nicht stimmen.

Deshalb stimme ich auch JA, inkl. Angebot Sylvia.

Ich wiirde auch Marie-France, die ja bereits angestellt ist, soviel Arbeit wie mdglich Gbertragen.

Meine Priorisierung der Arbeitspakete sieht so aus:
1. MM Prozess inkl. Team Texter und Ubersetzer

2. Medienverteiler

3. Website(s), Landing-pages, mobile usability

4. PPIC perfektionieren

5. Wikipedia

6. Daten-Austauschplatform fur Grafiken etc.

und danach alle anderen Arbeitspakete mit prio 1 - 2

#9 - 05 September 2019 15:09 - SteffenO

- Stimme/Vote Steffen set to Nein/Non

Ich sehe keinen Nutzen in der weiterfihrung einer delegativen Funktion. Umsetzen kann es niemand. wenn Sylvia engagiert wird, stellt sich far mich
die Frage warum Pascal fast doppelt so teuer ist... Es ist eben nicht so, dass die pps unendliche finanzielle Mittel hat. Und ich méchte nochmal
betonen, wir brauchen Leute die Probleme l&sen, nicht nur driber reden!!! Wenn Pascal nur delegieren méchte und bei der Umsetzung nicht tétig ist,
Stimme ich nein. Wir haben jetzt schon genug Umsetzungsaufgaben!

#10 - 05 September 2019 21:03 - ariane

SylviaO wrote:
En ce qui concerne mon engagement, je serais toujours disponible et relativement bon marché pour le PPS & 40% pour CHF 2'000 par mois
(limité jusqu'en octobre, soit un total de CHF 4'000 par mois pendant les deux mois). Pour le prix aucune compagnie ne m'obtient P P Je suis
déja en train de mettre a jour le site web, la presse et les photos par exemple, j'ai déja mis a jour, mais bien sdr, je pourrais encore étendre. Je
pourrais mettre a jour la page du budget et la revue de presse. Je pourrais également commencer le changement de théme (bien sir en accord
avec AG DI). Mes canaux de communication sont courts et j'ai les compétences nécessaires. Je pourrais aussi établir et coordonner les priorités
(en consultation avec le conseil) sur la liste de Pascal.
Toutefois, cela dépend de quelques autres points qui se poseront dans les prochains jours, si je le souhaite toujours.
Et oui, je m'abstiendrai parce que Res et moi avons le dernier mot de toute fagon.

Meilleures salutations, Sylvia

Traduit avec www.Deepl.com/Translator

Juste comme cela, en passant, la co-présidente d'une association ne peut pas étre rémunérée pour du travail réalisé au sein de cette association.
C'est juste illégal.

Nebenbei bemerkt, kann der Co-Prasident eines Vereins nicht fir die in diesem Verein geleistete Arbeit bezahlt werden. Es ist nur illegal.

#11 - 05 September 2019 22:08 - ariane

jorgo wrote:

Gemass Chat habe ich die Stimme von Res auch auf JA gesetzt.

Far die Arbeit von Sylvia liegt ja nun auch ein konkretes Angebot vor. Bei Pascal mit eigener Firma liegt meiner Meinung nach ein
Auftragsverhaltnis vor, das nur bezlglich Aufgaben und Kontrolle einer Fiilhrung bedarf. Inwiefern bei Sylvia das auch geht, weiss ich nicht, ev.
kommen ja noch Lohnnebenkosten, Versicherung etc. dazu. Kann man mich dazu bitte aufkléaren?

Insofern wiirde ich das ebenso unterstitzen.

Damit reicht unser Wahlkampf-Budget aber nicht mehr bis zum 20. Oktober und wir sollten asap auch dafir eine Losung oder einen Sponsor
finden. Schlimmstenfalls beenden wir die (bezahlten) Mandate, wenn das Budget aufgebraucht ist oder die Leistungen nicht stimmen.
Deshalb stimme ich auch JA, inkl. Angebot Sylvia.

Ich wiirde auch Marie-France, die ja bereits angestellt ist, soviel Arbeit wie mdglich tbertragen.

Meine Priorisierung der Arbeitspakete sieht so aus:
1. MM Prozess inkl. Team Texter und Ubersetzer
2. Medienverteiler

3. Website(s), Landing-pages, mobile usability

4. PPIC perfektionieren
5. Wikipedia
6. Daten-Austauschplatform fur Grafiken etc.
und danach alle anderen Arbeitspakete mit prio 1 - 2

FR: Si jamais, les membres d'un comité d'association ne peuvent pas étre rémunérés par cette association pour un travail réalisé au sein de cette
méme association. C'est simplement illégal. Cela signifie que ni Sylvia, ni Pascal, ne peuvent prétendre a un salaire du PPS tout en restant au
comité. Soit ils démissionnent, soit ils font comme les autres membres du comité et accomplissent ces tadches bénévolement. Pour ceux qui se
demanderaient alors pourquoi Marie-France peut prétendre a une rémunération de la part du PPS, la réponse est simple: elle n'est membre d'aucun
comité. Le fait de demander a une personne extérieure d'accomplir des taches est donc non seulement réglementaire, mais permet aussi d'éviter
justement des conflits d'intéréts que pourraient générer I'emploi de personnes siégeant dans des postes a responsabilités au sein de I'association.

DE: Die Mitglieder eines Verbandsvorstandes diirfen von diesem Verband fur die im selben Verband ausgefihrte Arbeit nicht vergitet werden. Es ist
nur illegal. Das bedeutet, dass weder Sylvia noch Pascal ein Gehalt von den PPS verlangen kénnen, wéhrend sie im Vorstand bleiben. Entweder sie
treten zurilick oder sie tun es wie die anderen Mitglieder des Vorstands und erfiillen diese Aufgaben auf freiwilliger Basis. Fur diejenigen, die sich
dann fragen wiirden, warum Marie-France Anspruch auf Entschadigung aus den PPS hat, ist die Antwort einfach: Sie ist nicht Mitglied in einem
Vorstand. Die Beauftragung einer externen Person mit Aufgaben ist daher nicht nur regulatorisch, sondern erméglicht auch die Vermeidung von
Interessenkonflikten, die sich aus der Beschéftigung von Personen in verantwortlichen Positionen innerhalb des Verbandes ergeben kénnen.

#12 - 06 September 2019 08:25 - Pascal

DE:Liebe Piratenpartei. Ich danke, dass der Vorstand mit 5/2/2 diesem Antrag zugestimmt hat und auch dass auch bei einem Neinstimmer die
grundsatzlich Notwendigkeit und Dringlichkeit gesehen wird.

@Steffen bitte lies doch nochmals den Antrag durch und die wirst erkennen dass deine Einwénde grésstenteils haltlos sind.

@ariane, ich fande es zielfihrender wenn wir anstatt die Zeit in Kommentare in Tickets oder im Chat in ein Telefongesprach investieren wiirden und
du endlich die Zeit daftr finden kdnntest. Ich denke, dass in einem klarenden direkten Gesprach der Grossteil deiner Bedenken ausgerdumt waren.
Ansonsten werde ich mich hier nicht mehr ussern, Differenzen lassen sich bessser und schneller per Telefon besprechen, als verschriftlicht in aller
Offentlichkeit. Meine Telefonnummer ist allen bekannt und ich stehe gerne zur Verfigung.

Lasst uns die knappe Zeit, die wir alle nur zur Verfigung haben, direkt und konstruktiv in den Wahlkampf stecken, dass wir unser gemeinsames Ziel
erreichen, namlich einen erfolgreichen Wahlkampf zu fuhren.

FR:Cher Pirate Party. Je voudrais remercier le Conseil exécutif d'avoir approuvé cette motion a 5/2/2 et aussi pour le fait que la nécessité et I'urgence
fondamentales sont également évidentes dans le cas d'un vote négatif.

@Steffen, veuillez relire la demande et ils verront que vos objections sont pour la plupart non fondées.

@ariane, je pense qu'il vaudrait mieux que nous passions plus de temps a commenter les billets ou a bavarder au téléphone et vous pourriez enfin
trouver le temps.

Je pense que dans une conversation directe et clarifiante, la plupart de vos préoccupations seraient éclaircies. Sinon, je ne parlerai plus ici, les
différences peuvent étre discutées mieux et plus rapidement par téléphone que par écrit en public. Mon numéro de téléphone est connu de tous et je
suis a votre disposition.

Mettons directement et de maniére constructive le temps limité dont nous disposons tous dans la campagne électorale afin de pouvoir atteindre notre
objectif commun, & savoir mener une campagne électorale réussie. Traduit avec www.Deepl.com/Translator

#13 - 07 September 2019 06:57 - diuuk

jorgo wrote:

Meine Priorisierung der Arbeitspakete sieht so aus:
1. MM Prozess inkl. Team Texter und Ubersetzer

2. Medienverteiler

3. Website(s), Landing-pages, mobile usability

4. PPIC perfektionieren

5. Wikipedia

6. Daten-Austauschplatform fur Grafiken etc.

und danach alle anderen Arbeitspakete mit prio 1 - 2

Ich unterstiitze das. Brauchen wir dafiir auch einen Umlaufbeschluss, oder halt sich Pascal sowieso daran?
ariane wrote:

Si jamais, les membres d'un comité d'association ne peuvent pas étre rémunérés par cette association pour un travail réalisé au sein de cette
méme association. C'est simplement illégal. Cela signifie que ni Sylvia, ni Pascal, ne peuvent prétendre a un salaire du PPS tout en restant au
comité.

FR Ce n'est pas vrai. Il est permis par la loi d'employer des membres du comité ou de les rémunérer pour leur travail. Nos statuts ne l'interdisent pas
non plus. Mais une bonne gouvernance consisterait a séparer les roles. Pascal n'est de toute fagon pas membre du comité du PPS, donc ce n'est
pas un probléme pour lui. En raison des circonstances particuliéres, je serais exceptionnellement favorable a un mandat temporaire avec Sylvia, si
une offre appropriée est faite. Mais il faudrait que cela reste I'exception. (Sylvia et Steffen devraient s'abstenir de cette décision.)

DE Das stimmt nicht. Gesetzlich ist es erlaubt, Vorstandsmitglieder anzustellen oder fir Arbeiten zu entschadigen. Unsere Statuten verbieten es auch
nicht. Good Governance ware es aber, die Rollen zu trennen. Pascal ist ja sowieso nicht im PPS-Vorstand, also ist das bei ihm kein Thema. Aufgrund
der besonderen Umstéande wiirde ich bei Sylvia ausnahmsweise ein befristetes Auftragsmandat beftirworten, wenn ein entsprechendes Angebot
kommt. Es misste aber die Ausnahme bleiben. (Sylvia und Steffen missten sich bei diesem Entscheid enthalten.)
#14 - 07 September 2019 10:20 - ariane

diuuk wrote:
jorgo wrote:

Meine Priorisierung der Arbeitspakete sieht so aus:
1. MM Prozess inkl. Team Texter und Ubersetzer

2. Medienverteiler

3. Website(s), Landing-pages, mobile usability

4. PPIC perfektionieren

5. Wikipedia

6. Daten-Austauschplatform fiir Grafiken etc.

und danach alle anderen Arbeitspakete mit prio 1 - 2

Ich unterstiitze das. Brauchen wir dafiir auch einen Umlaufbeschluss, oder hélt sich Pascal sowieso daran?
ariane wrote:

Si jamais, les membres d'un comité d'association ne peuvent pas étre rémunérés par cette association pour un travail réalisé au sein de
cette méme association. C'est simplement illégal. Cela signifie que ni Sylvia, ni Pascal, ne peuvent prétendre a un salaire du PPS tout en
restant au comité.

FR Ce n'est pas vrai. Il est permis par la loi d'employer des membres du comité ou de les rémunérer pour leur travail. Nos statuts ne l'interdisent
pas non plus. Mais une bonne gouvernance consisterait a séparer les réles. Pascal n'est de toute fagon pas membre du comité du PPS, donc ce
n'est pas un probléme pour lui. En raison des circonstances particulieres, je serais exceptionnellement favorable a un mandat temporaire avec
Sylvia, si une offre appropriée est faite. Mais il faudrait que cela reste I'exception. (Sylvia et Steffen devraient s'abstenir de cette décision.)

DE Das stimmt nicht. Gesetzlich ist es erlaubt, Vorstandsmitglieder anzustellen oder fiir Arbeiten zu entschadigen. Unsere Statuten verbieten es
auch nicht. Good Governance ware es aber, die Rollen zu trennen. Pascal ist ja sowieso nicht im PPS-Vorstand, also ist das bei ihm kein
Thema. Aufgrund der besonderen Umsténde wiirde ich bei Sylvia ausnahmsweise ein befristetes Auftragsmandat beftirworten, wenn ein
entsprechendes Angebot kommt. Es misste aber die Ausnahme bleiben. (Sylvia und Steffen missten sich bei diesem Entscheid enthalten.)

FR: Effectivement, Pascal n'est pas membre du PPS. Je croyais a tord qu'il représentait le PPBE auprés du PPS. Mais, je reste opposée a cette idée
de le nommer directeur de campagne, surtout que parmi les taches proposées, il y en a plusieurs qui n'ont rien a voir avec la campagne. Et puis, le
timing est juste a c6té de la plaque. Si on voulait mener une campagne au niveau national, il fallait le décider au début de I'année derniére, pas 2
mois avant les élections.

Par ailleurs, méme s'il n'est plus illégal pour des membres d'un comité d'association d'étre rémunéré par celle-ci, dans ce cas spécifique, je reste
opposée a cette idée pour des raisons de transparence et de clarté. Vu les dysfonctionnements a répétition du comité, la nomination de Sylvia,
co-présidente du PPS, a un poste rémunéré ne peut qu'approfondir cette impression d'un comité qui agit en roue libre et dans son coin, sans
vraiment se soucier de ce que pensent les autres membres. Sans compter que Sylvia a affirmé qu'en tant que co-présidente, elle a de toute maniére
le dernier mot avec le trésorier sur cette question. Donc, méme si elle ne vote pas ici, elle annonce déja qu'elle prendra la décision sans tenir compte
de nos préoccupations exprimées ici. Si ga ne vous fait pas tiquer, moi, ca me pose un sacré probléme en terme de respect de la démocratie.

Enfin, je remarque que Sylvia, Pascal et Steffen qui ont fait tout foin autour du contrat et du salaire de Marie-France, demandant méme que personne
ne soit rémunéré au sein du parti, viennent maintenant réclamer des salaires largement plus élevés pour des mandats pour le moins flous. Il faudrait
savoir une fois ce que vous voulez: est-ce que tous les membres du PPS devraient travailler bénévolement ou pas? On voit la clairement un des gros
dysfonctionnements de ce comité: le manque total de suite dans les idées et des exigences incohérentes. Je vote donc Non a ces deux demandes de
rémunération.

DE: Tatsachlich ist Pascal nicht Mitglied des PPS. Ich dachte falschlicherweise, er habe die PPBE auf den PPS dargestellt. Aber ich bin nach wie vor
gegen diese Idee, ihn zum Kampagnenmanager zu ernennen, zumal es unter den vorgeschlagenen Aufgaben einige gibt, die nichts mit der
Kampagne zu tun haben. AuBBerdem ist das Timing direkt daneben. Wenn wir eine Kampagne auf nationaler Ebene durchfiihren wollten, mussten wir
Anfang letzten Jahres entscheiden, nicht zwei Monate vor den Wahlen.

Auch wenn es nicht mehr rechtswidrig ist, wenn Mitglieder eines Assoziationsvorstand von ihr vergltet werden, lehne ich diese Idee in diesem
speziellen Fall aus Griinden der Transparenz und Klarheit nach wie vor ab. Angesichts der wiederholten Funktionsstérungen des Vorstands kann die
Ernennung von Sylvia, die Co-Préasidentin der PPS, zu einer bezahlten Position diesen Eindruck von einem Vorstand, der sich wie ein Freilauf und in
seiner eigenen Ecke verhalt, nur vertiefen, ohne sich wirklich darum zu kimmern, was die anderen Mitglieder denken. Ganz zu schweigen davon,
dass Sylvia gesagt hat, dass sie als Co-Prasidentin sowieso das letzte Wort mit dem Schatzmeister in dieser Angelegenheit hat. Selbst wenn sie hier
nicht abstimmt, kiindigt sie bereits an, dass sie die Entscheidung treffen wird, ohne unsere hier geduBBerten Bedenken zu beriicksichtigen. Wenn es
Euch nichts ausmacht, habe ich ein ernsthaftes Demokratieproblem.

SchlieBlich stelle ich fest, dass Sylvia, Pascal und Steffen, die sich sehr um den Vertrag und das Gehalt von Marie-France gesorgt haben und sogar
darum gebeten haben, dass niemand innerhalb der Partei bezahlt wird, jetzt viel hdhere Gehalter fir vage Auftrédge verlangen. Ihr sollt einmal wissen,
was ihr wollt: Sollen alle PPS-Mitglieder auf freiwilliger Basis arbeiten oder nicht? Dies ist eindeutig eine der gréBten Dysfunktionen dieses
Ausschusses: der vollige Mangel an Follow-up bei Ideen und inkonsistenten Anforderungen. Deshalb stimme ich mit Nein zu diesen beiden
Vergutungsantragen.

#15 - 09 September 2019 21:38 - jorgo
- Status changed from New to Angenommen / Accepté

Aus dem heutigen Sitzungsprotokoll des PPBE Vorstands (https:/projects.piratenpartei.ch/projects/sectionbe/wiki/Protokolle%3E20190909)

e Heute ist bei der PPBE eine Spende von Philippe Burger tber CHF 100'000 fur Wahlunterstltzung eingegangen

Antrag:

Wir brauchen und unterstitzen eine Wahlkampfleitung seitens der PPS und betrachten Pascal Fouquet als gute Besetzung, deshalb wollen wir
seine Arbeit fiir die PPS finanzieren, Budget CHF 10'000. Weiter wird Pascal Fouquet als Kampagnenleiter der PPS mit einem Budget von CHF
10'000 ausgestattet Uber das er fir Kampagnen und seine Arbeit frei verfigen kann.

Ja: ABL, AZI, JAN, PFO

Nein: -

Der Antrag ist angenommen.

#16 - 16 September 2019 19:57 - carlos.polo

- Stimme/Vote Carlos set to Nein/Non
